﻿/*02.02.2012 | cba ******** Allgemeine Elemente ***********/
body {
 font-size: 100%;
 font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
 text-align: center;
 line-height: 120%;
}
body, div, p, form {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
p { margin: 0 0 10px 0; }
a { text-decoration: none; }
#inhalt a { text-decoration: none; }
a:hover, a:focus, a:active, a.active { text-decoration: underline; }
.hide { display: none; }
h1 {
  font-size: 20px;
  margin: 20px 0 15px 0;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  font-weight: normal;
}
h2 {
  font-size: 15px;
  margin: 4px 0 8px 0;
}
h1, h2 { line-height: 20px; }
h3, h4 {
  font-size: 13px;
  padding: 5px;
  padding-left: 0;
  margin: 0 0 2px 0;
  line-height: 15px;
}
ul, ul li {
  list-style-type: none;
  list-style-image: none;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}
img { border: 0; }
.info_img {padding-left: 4px; padding-right: 4px; vertical-align: middle; }
.fixfloat, #inhaltsbereich .fixfloat, #inhaltsbereich .verweisliste div.fixfloat {
  display: block;
  float: none;
  clear: both;
  margin: 0;
  padding: 0;
  border: none;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
}
#inhalt table, #inhalt table th,  #inhalt table td {
 border: none;
 padding: 3px;
 text-align:left;
 font-size:12px;
}
#inhalt table th {padding: 6px 6px 6px 3px;}
.hide {display: none;}
input, select, textarea { vertical-align: middle; font-family: "Trebuchet MS", Verdana, Arial, sans-serif; }
/*#servicenav, #servicenav-last {
 width: 1006px;
 padding-right: 30px;
 margin: 0 auto;
 margin-top: 15px;
 margin-bottom: 25px;
 text-align: right;
 font-size: 10px;
 }*/
 
#servicenav-last {
text-align: center;
 margin-top: 20px;
}
 .servicelinks { text-transform: uppercase; }
#pfadnavi { font-size: 10px; }
#wrapper {
 width: 1006px !important;
 padding: 0 6px 6px 6px;
 padding: 0 6px 0 6px;
 margin: 0 auto;
 text-align: left;
 background-position: left top;
 background-repeat: repeat-y;
}
#inhaltsbereich_gesamt { 
 font-size: 12px;
 width: 984px;
 width: 996px;
 margin-left: 5px;
 margin-right: 5px;
 padding-bottom: 0;
 background-repeat: repeat-x;
 background-position: left 272px;
}
* html #inhaltsbereich_gesamt { overflow: hidden; }
#inhaltsbereich { margin-left: 12px; }
/********* kopfbereich ***********/
#header {
 width: 1018px;
 height: 26px;
 margin-left: -10px;
 margin-top: -26px;
 background-color: transparent;
 background-repeat: no-repeat;
 background-position:  left top;
 display: inline-block; /*str > für moz ff chrom*/
}
#kopfnav {
    margin-left: 20px; 
    margin-top: 20px; 
    float: left;
}
#kopfnav .left {
    padding-top: 5px; 
    width: 175px; 
    float: left;
}
#kopfnav .right {
    padding: 0; 
    float: left;
}
#kopfnav .right img { padding: 4px; }
#kopfbereich-a  {
    height: 75px;
    margin: -10px -7px 0 0;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position:  left top;
    position: relative;
 }
#kopfbereich-b {
  background-repeat: no-repeat;
  background-position: left top;
  height: 257px;
  width: 998px;
  margin-left: 0;
}
/*#kopfbereich .trenner {
  background-repeat: no-repeat;
  background-position: left top;
  height: 1px;
  width: 211px;
  margin: 5px 0 5px -3px;
}*/
#wrapper-img { position: relative; left: 0; top: 0; }
#wrapper-img-1,#wrapper-img-2,#wrapper-img-3 {
    position: absolute;
    background-repeat: no-repeat;
    background-position: left top;
}
#wrapper-img-1 {
    height: 21px;
    width: 190px;
    left: 0;
    top:0;
}
#logo img { padding: 18px 0 0 0; margin-left: 280px; }
#illu { margin-top: 0; padding-top: 0; text-align: center; float: left; }
#illu { padding: 10px; }
.navigation {
    width: 230px;
    float: left;
    padding-top: 10px;
    padding-left: 10px;
}
.navigation ul {
    margin: 0 0 0 0;
    padding: 0 0 1px 0;
    text-align: left;
    list-style-type: none;
    list-style-image: none;
}
.navigation h2 {
    padding: 5px 10px;
    margin: 0;
    background-repeat: no-repeat;
    background-position: 5% center;
}
.navigation ul ul { padding-left: 12px; padding-right: 12px; }
.navigation ul ul ul { padding-left: 10px; padding-right: 0; }
.navigation ul li ul li { margin-bottom: 0; }
.navigation ul li, .navigation ul li ul li {
    padding: 0;
    margin: 0 0 1px 0;
}
.navigation li.linkaktiv ul li {
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    padding: 6px 0 4px 8px;
    background-repeat: no-repeat;
    background-position: left 9px;
}
.navigation li.linkaktiv ul li a { display: block; }
.navigation ul li.linkaktiv ul li.linkaktiv a, .navigation ul li.linkaktiv ul li.linkaktiv ul li.linkaktiv a, .navigation ul li.linkaktiv ul li.linkaktiv ul li.linkaktiv ul li.linkaktiv a { font-weight: bold; text-decoration: underline; }
.navigation ul li.linkaktiv ul li.linkaktiv ul li a, .navigation ul li.linkaktiv ul li.linkaktiv ul li.linkaktiv ul li a { font-weight: normal; text-decoration: none; }
.navigation li.linkaktiv ul li.last { border-bottom: none; }
.navigation li  a {
    font-size: 12px;
    font-weight: normal;
}
.navigation ul  li ul li  a { padding-left: 5px; }
.navigation h2 a { padding-left: 20px; }
.navigation li.bereich-5.linkaktiv ul { margin-bottom: -2px; }
/*form#internsuche { margin-top: 6px; }*/
form .suchbegriff {
    font-size: 11px;
    width: 160px;
    padding: 0 3px;
}
form .button { padding-left: 5px; }
.servicelinks-soc-med { padding-top: 15px; }
.servicelinks-soc-med  a { padding-right: 5px; }
/********* Inhaltsbereich: Hauptinhalt ***********/
#inhaltsbereich {
  float: left;
  width: 740px;
  margin-bottom: 20px;
}
#inhalt {
    width: 475px;
    float: left;
    margin-top: 10px;
    padding: 10px;
}
#inhalt.inhalt-breit { width: 715px; }
#inhalt .block {
  border-bottom-style: dotted;
  border-bottom-width: 1px;
  margin: 10px 0 10px 0;
  padding: 10px 0 10px 0;
}
#inhalt .block.last, #inhalt .block.teaserblock {
  border: none;
  margin: 5px 0 5px 0;
}
#inhalt .block.teaserblock {
  padding-bottom: 0;
}
#inhalt p { font-size: 12px; }
#inhalt ul { list-style-type: square; padding-left: 20px; margin-bottom: 10px; } 
#inhalt ul li, .randspalte ul li { list-style-type: square; } 
.randspalte ul { padding-left: 25px; } 
#inhaltsbereich .verweisliste { margin-bottom: 10px; font-size: 12px; }
#inhaltsbereich .verweisliste div a, #inhaltsbereich .backlink a, #inhaltsbereich .seitenanfang a, #inhaltsbereich .teaserverweis a  { background-repeat: no-repeat; background-position: left 4px;  padding-left:15px; line-height: 17px; display: block; text-decoration: none; }
#inhaltsbereich .backlink a { background-position: left 2px; }
/* > nur IE */
#inhaltsbereich .verweisliste div a, #inhaltsbereich .backlink a, #inhaltsbereich .seitenanfang a, #inhaltsbereich .teaserverweis a { background-position: left 3px! } 
#inhaltsbereich .backlink a { background-position: left 2px! } 
#inhaltsbereich .zweispaltig div.sprung {padding-right: 1%; float: left; width: 48%; }
#inhaltsbereich .dreispaltig div.sprung {padding-right: 1.3%; float: left; width: 32%; }
.seitenanfang { float: right; }
.backlink, .seitenanfang { padding: 5px; margin-bottom: 5px; font-size: 11px; }
.backlink a, .seitenanfang a { background-repeat: no-repeat; background-position: left center; padding-left: 15px; }
.seitenanfang a.print { padding-left: 0; cursor: pointer; }
.imgleft, .imgleft_mittel, .imgleft_original { float: left; margin: 0 8px 4px 0; width: 190px;}
.imgleft_mittel {width: 250px;}
.imggross {width: 475px;}
.imgleft_original { width: auto; }
.imgright, .imgright_mittel, .imgright_original { float: right; margin: 0 0 4px 8px; width: 190px;}
.imgright_mittel {width: 250px;}
.imgright_original { width: auto; }
.imgleft img, .imgright img, .imgleft_mittel img, .imgright_mittel img, .imggross img { width: 190px; padding-bottom: 2px; }
.imgleft_mittel img, .imgright_mittel img {width: 250px;}
.imggross img {width: 475px;}
.imgleft_original img, .imgright_original img { padding-bottom: 2px; }
.imgleft p, .imgright p, .imgleft_mittel p, .imgright_mittel p, .imggross p, .imgleft_original, .imgright_original {font-size: 0.8em; line-height: 120%; padding: 4px;}
.bemerkung { font-size: 11px; margin-bottom: 10px; }
.meldungen h2 { font-size: 15px; margin: 5px 0 10px 0; }
.meldungen2 h2 a { text-decoration: underline; }
.meldungen { margin-bottom: 20px; padding-bottom: 8px; }
/* falls Darstellung der Meldungen ohne Randspalte gewuenscht */
.meldungen2 { margin-bottom: 20px; padding-bottom: 8px; padding-right: 18px;  float: left; width: 160px; }
#inhaltsbereich .meldungen .verweisliste { margin-bottom: 0px; }
#inhalt .meldungen .imglittle, #inhalt .meldungen .imglittle2 { float: left; margin: 0 8px 4px 0; width: 90px; }
#inhalt .meldungen .imglittle2 { float: right; margin: 0 0 4px 8px; }
.meldungen .imgleft img, .meldungen .imgright img { width: 190px; }
.teaser_einspaltig  .teaser_area { float: left; margin-bottom: 10px; } 
/*** randspalte ***/
.randspalte {
    width: 228px;
    float: left;
    font-size: 11px;
    margin-top: 10px;
    margin-left: 10px;
}
.randspalte .mBox { margin-bottom: 10px; padding: 10px; }
.randspalte .mBox h3, .randspalte .mBox h4, .randspalte .mBox div, .randspalte .mBox p { padding: 2px 5px;  margin:0; line-height: 17px; }
.randspalte .mBox h3 { margin-bottom: 5px;  border-bottom-style: dotted;   border-bottom-width: 1px; }
.randspalte .mBox p {  padding: 5px; zoom: 1; }
@media all {* html .randspalte .mBox h3 {display: inline-block;}}
*+ html .randspalte .mBox h3 {display: inline-block;}
.randspalte .verweisliste div a { padding-left: 15px; line-height: 17px; background-repeat: no-repeat; display: inline-block;  }
.randspalte .mBox img {float: left; margin: 5px 5px 10px 0;}
.randspalte .verweisliste { margin-bottom: 5px; }
.randspalte .verweisliste div { padding:0; }
.randspalte .mBox.farbig a { text-decoration: underline; }
/*** pressemitteilungen ***/
.navigationFolgeseite { text-align: right; margin-bottom: 10px; }
.navigationFolgeseite a.uebersicht { float: left; }
.info_meldung { margin-top: 5px; margin-bottom: 10px; }
/*** bildergalerie ***/
#inhalt .bildergalerieGross ul, #inhalt .bildergalerieMittel ul, #inhalt .bildergalerieKlein ul {
 display: inline-block;
 margin: 0 0 3px 0;
 position: relative;
 left: -3px;
 padding: 0;
 list-style-type: none;
 list-style-image: none;
}
* html #inhalt .bildergalerieGross ul {margin: 0 0 3px -3px;}
* html #inhalt .bildergalerieMittel ul {margin: 0 0 3px -3px;}
* html #inhalt .bildergalerieKlein ul {margin: 0 0 3px -3px;}
#inhalt .bildergalerieGross ul li, #inhalt .bildergalerieMittel ul li, #inhalt .bildergalerieKlein ul li {
 float: left;
 width: 166px;
 height: 166px;
 line-height: 166px;
 margin: 3px 0 0 3px;
 padding: 0;
 text-align: center;
 vertical-align: middle;
 border-width: 1px;
 border-style: dotted;
 list-style-type: none;
 list-style-image: none;
}
#inhalt .bildergalerieMittel ul li {
 width: 123px;
 height: 123px;
 line-height: 123px;
}
#inhalt .bildergalerieKlein ul li {
 width: 97px;
 height: 97px;
 line-height: 97px;
}
#inhalt .bildergalerieGross ul li img, #inhalt .bildergalerieMittel ul li img, #inhalt .bildergalerieKlein ul li img {
 text-align: center;
 vertical-align: middle;
}
#inhalt .bildergalerieMittel ul li img.w { width: 80%; }
#inhalt .bildergalerieMittel ul li img.h { height: 80%; }
#inhalt .bildergalerieKlein ul li img.w { width: 80%; }
#inhalt .bildergalerieKlein ul li img.h { height: 80%; }
/* footer */
#footercon {
 width: 1016px;
 background-color:  transparent; 
 background-repeat: no-repeat;
 background-position:  left bottom;
 margin-left: -11px;
 height: 21px;
 top: 21px;
 position: relative;
}
/********* Tabellen ***********/    
/* Tabellen im Inhalt */
table{
  border: 0;
  margin: 0 0 10px 0;
  padding: 0;
  border-collapse: collapse;
  width: 100%;
  font-size: 11px;
}
#inhalt table ul { margin: 0 0 0 10px; padding: 0; }
td, th {
  font-size: 11px;
  padding: 2px;
  text-align: left;
  vertical-align: top;
}
td.tdright { font-weight: bold; text-align: right; }
td table td, th table th { padding: 0 2px 0 2px; }
.screen2 th { text-align: right; }
#td-table02 { width: 300px; }
/* spezielle Tabelle: Eintrag 2.06.01 Kinderbetreuung */
#inhalt table#table01 img { padding: 5px; }
/********* Footer ***********/    
.footer { text-align: center; font-size: 10px; letter-spacing:1px; text-align: center; display: inline-block; line-height: 13px; min-height:80px; }
/********* Spezielles ***********/    
/*Sitemap*/    
#inhalt #sitemap ul li { list-style-image: none; font-weight: bold; font-size: 15px; }
#inhalt #sitemap ul ul { padding-top: 10px; }
#inhalt #sitemap ul li ul li,  #inhalt #sitemap ul li ul li ul li { font-weight: normal; font-size: 12px; margin-bottom: 0; }
/* Zweispaltiger Teaser */
.contentcol50 { float: left; width: 230px; }
.contentcol50.colright { padding-left: 15px; }
.teaserbild { margin-bottom: 10px; padding-bottom: 5px; }
.teaserbild img { margin-bottom: 5px; }
.teaserbild .teasertext { margin-left: 0; padding: 0; }
.teasertext h3, .teasertext p, .teasertext .verweisliste { padding: 5px; }
.teaserbild .label { float: left; width: 230px; padding: 0 0; }
/* Suchergebniss-Seite */
.suche_seitenauswahl a, .suche_seitenauswahl strong { padding: 0px 5px; margin-right: 5px; }
.suche_seitenauswahl a img.pfeile { padding: 2px 0; }
.suche_seitenauswahl { margin-bottom: 20px; text-align: center; }
.suche_seitenauswahl strong { font-weight: bold; }
.suche_ergebnisse a { background-position: left 3px; background-repeat: no-repeat; line-height: 16px; padding-left: 15px; }
.suche_ergebnisse h3 a { background-image: none; padding-left: 0; }
.suche_ergebnisse p { margin: 0 0 5px 0 ; }
.suche_ergebnisse strong { font-weight: bold; }
.suche_ergebnisse { padding-bottom: 15px; }
.suche_ergebnisse.last { margin-bottom: 20px; }
/* Teaser-mehrspaltig */
#inhalt .teaser_zweispaltig { font-size: 11px; width: 230px; float: left; padding-right: 10px; }
#inhalt .teaser_zweispaltig img { width: 225px; margin: 0 0 10px 0; padding: 0 0 5px 0; }
#inhalt .teaser_zweispaltig .verweisliste { margin-bottom: 25px; }
#inhalt .teaser_zweispaltig .verweisliste a { display: inline-block; }
/* Randbox Ansprechpartner */
.kontakt.img { float: right; width: 190px; }
.kontakt.mail, .kontakt.tel, .kontakt.fax { line-height: 20px; }    
.kontakt.mail a, .kontakt.tel span, .kontakt.fax span { padding-left: 17px; }
.kontakt.mail { background-repeat: no-repeat; background-position: 4px 6px; }
.kontakt.tel, .kontakt.fax { background-repeat: no-repeat;  background-position: 3px 6px; }
/* Formulare Allgemein */
* { padding: 0; margin: 0; }
textarea, input { font-family: "Trebuchet MS", Verdana, Arial, sans-serif; font-size: 12px; }
#inhalt form input[type='text']{ width: 155px; }
#inhalt form textarea { width: 231px; }
fieldset { border: 0; position: relative; }
* html legend { margin-left: -6px; }
*+ html legend { margin-left: -6px; }
legend { height: 1px; color: #666; }
label { display: inline-block; width: 210px; }
fieldset label { width: auto; display: inline; left: 234px; }
fieldset label, input[type='radio'] { position: absolute; top: 0; }
input[type='radio'] { height: 18px; width: 18px;  left: 214px; }
.hervorgehobener_rahmen { border: 1px dotted red; }
.hinweismeldung { color: red; }
/* Formular Pauschalangebote, Stadtführungen, Übernachtungen */
form span#anfrage { display: inline; font-weight: bold; }
form div { margin-bottom: 10px; }
form div#zahlungsart { margin-bottom: 20px; }
form #submitButton { margin-left: 214px; }
div.treffpunkt { height: 135px; }
#rossmarkt, #lblRossmarkt, #rechnung, #lblRechnung, #raucher, #lblRaucher, #fruehstueck, #lblFruehstueck {  top: 25px; }
#touristinfo, #lblTouristinfo, #halbpension, #lblHalbpension { top: 50px; }
#vollpension, #lblVollpension, #porzellan, #lblPorzellan { top: 75px; }
#sonstiges, #lblSonstiges { top: 100px; }
#lblSonstigesEingabe { left: -1000px; }
#sonstigesEingabe { left: 290px; position: relative; top: 97px; }
div#personen, div#anreise, div#abreise { height: 70px; }
div#verpflegung { height: 100px; }
div#zimmer { height: 140px; }
#lblK, #lblE, #lblDZ, #lblEZ, #lblMehrbettzimmer, #lblAppartement, #lblStr, #lblNr, #lblPLZ, #lblOrt, #lblLand, #lblAnreisetag, #lblAnreiseuhrzeit, #lblAbreisetag, #lblAbreiseuhrzeit { position: absolute; left: 378px; } 
#lblK, #lblE { left: 248px; } 
#E, #K, #DZ, #EZ, #mehrbettzimmer, #appartement, div#anschrift #str, div#anschrift #nr, div#anschrift #plz, div#anschrift #ort, div#anschrift #land, #anreisetag, #anreiseuhrzeit, #abreisetag, #abreiseuhrzeit  { left: 214px; position: absolute; top: 0; }
#K, #lblK, #EZ, #lblEZ, div#anschrift #nr, #lblNr, #anreiseuhrzeit, #lblAnreiseuhrzeit, #abreiseuhrzeit, #lblAbreiseuhrzeit  { top: 32px; }
div#raucher { height: 50px; }
div#anschrift { height: 150px; }
#inhalt form input[type='text']#E, #inhalt form input[type='text']#K { width: 20px; }
label#label-bemerkung { vertical-align: top; }
div#zahlungsart { height: 50px; }
div#anschrift { height: 150px; }
div#anschrift #plz, #lblPLZ, #mehrbettzimmer, #lblMehrbettzimmer { top: 64px; }
div#anschrift #ort, #lblOrt, #appartement, #lblAppartement { top: 96px; }
div#anschrift #land, #lblLand { top: 128px; }
div#auswahl { height: 40px; }
div#auswahl #anfrage, div#auswahl #lblAnfrage { top:20px; }
#anrede { width: 155px; }
/* Formulare Prospektbestellung */
#inhalt .block.prospektbestellung fieldset label { position: relative; left: auto; }
#inhalt .block.prospektbestellung .submit { text-align: right;  border: none;   padding: 2px 0 2px 0; } 
.block.prospektbestellung .right_breit { text-align: left; margin: 0px 10px 10px 35px; }
.block.prospektbestellung .left_schmal  { float: left; width: 25px; text-align: right; vertical-align: top; margin: 0px 10px 5px 5px; }
/* Rotierende Darstellung von Listeneinträgen */
.block .meldungen .random { visibility: hidden; }
 
/* Organigramm */
    #organigramm { width: 695px; padding: 0 10px; }
    #organigramm a { color: #000; }
    #organigramm span.keinlink { color: #cdd1d4; }
    #organigramm a, #organigramm span.keinlink { display: block; padding: 4px 4px 4px 8px; text-decoration: none; }
    #organigramm h3 a, #organigramm h3 span.keinlink { padding-bottom: 0; }
    #organigramm a img, #organigramm span.keinlink img { padding-top: 5px; }
    #organigramm h2, #organigramm h3, #organigramm h4 { color: #000; padding: 0; margin: 0; }
    #organigramm .bm h2 { font-size: 13px; }
    #inhalt #organigramm ul { float: left; margin-top: 8px; margin-right: 4px; margin-left: 4px; list-style-image: none; list-style-type: none; padding-left: 30px; }
    #inhalt #organigramm ul li { line-height: 125%; width: 180px; margin-bottom: 6px; list-style-image: none; list-style-type: none; }
    #organigramm div { float: left; margin: 4px; }
    #organigramm div, #organigramm li { font-size: 11px; }
    #organigramm .obm, #organigramm .bm { width: 200px; float: none; text-align: center; margin-left: auto; margin-right: auto; margin-bottom: 15px; }
    #organigramm .obm-sub { background-color: transparent; border: none; float: none; margin-left: auto; margin-right: auto; margin-bottom: 15px; width: 410px; } 
    #inhalt #organigramm ul li.dezernat { width: 180px; }
    #organigramm .kopf1a { width: 180px; text-align: center; margin-left: auto; margin-right: 20px; float: left; }
    #organigramm .kopf1b { width: 170px; }
    #organigramm .fixfloat { border: none; float: none; margin: 0; padding: 0; font-size: 0; }
/* Suchergebnis-Seite */
.suche_seitenauswahl {  padding: 10px 0;  margin: 20px 0; text-align: center; }
#inhalt .suche_seitenauswahl a, .suche_seitenauswahl strong { font-size: 14px; padding: 0px 5px; margin-right: 5px;  text-decoration:none; }
.suche_seitenauswahl a.pfeile { padding-top: 0; }
.suche_seitenauswahl  img  { vertical-align: top; padding-top: 5px; }
.suche_seitenauswahl strong { font-weight: bold; }
.suche_ergebnisse a { background-position: left 3px; background-repeat: no-repeat; line-height: 16px; padding-left: 15px; }
.suche_ergebnisse h3  {  padding-top: 18px; }
.suche_ergebnisse h3 a { background-image: none; padding-left: 0; }
.suche_ergebnisse p { margin: 0 0 5px 0; }
.suche_ergebnisse strong { font-weight: bold; }
.suche_ergebnisse { padding-bottom: 20px; }
.suche_ergebnisse.last { margin-bottom: 20px; }
 
/* Newsarchiv */
#archivlinks {
    border-style: dotted;
    border-width: 1px;
    padding: 10px;
    margin-bottom: 20px;
}
#inhalt #archivlinks ul { margin: 0; padding: 0; }
#inhalt #archivlinks ul li {
    float: left;
    padding: 5px 0 5px 15px;
    list-style-type: none;
    list-style-image: none;
}
#archivlinks ul li.linkaktiv a { text-decoration: underline; font-weight: bold; }
/* Quickfinder */
.quickfinderBox { width:210px; padding: 10px; font-size: 12px; }
.quickfinderBox table td, .quickfinderBox table th, .quickfinderBox table {border:0; padding:2px;}
.qfTable { font-family: "Trebuchet MS", Verdana, Arial, sans-serif; font-size: 10px; width:100%; margin: 0; }
.qfTable table { margin: 0 0 0 3px; }
.qfTextB { font-size: 12px; font-weight: bolder;}
.qfTextCopyright { font-size: 9px;}
.qfSelect { width: 60px;}
.qfButton { cursor: pointer; }
.option { width: 26px;}
/* AB HIER NEU ############################################################# */
.head {
    margin: 0 5px;
}
.head a {
    font-size: 11px;
}
.head .logo {
    position: relative;
    top: 10px;
    left: 30px;
}
.head .logo p {
    text-indent: -5000px;
    position: absolute;
}
.head .logo img {
    margin-bottom: 10px;
}
.head .background {
    background: url(/img/admin/head_bg.png) no-repeat;
}
#illu {
    width: 731px;
    height: 235px;
    overflow: hidden;
}
#servicenav {
    position: relative;
}
#servicenav .servicelinks{
    position: absolute;
    top: 5px;
    right: 10px;
    z-index: 10;
}
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 